Bug 1711945 - create account on download.gluster.org [NEEDINFO]
Summary: create account on download.gluster.org
Keywords:
Status: ASSIGNED
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepshikha khandelwal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-20 13:07 UTC by spamecha
Modified: 2019-09-02 10:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
dkhandel: needinfo? (mscherer)
spamecha: needinfo? (mscherer)


Attachments (Terms of Use)

Description spamecha 2019-05-20 13:07:35 UTC
Description -
To upload the packages 

public key - 

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDaSvn31f+1My0S9aWAvjIWPrVOiENmWrM62CEF/wzBvAnMRuRh0qaGrcrJ1ZKz9+yjetwX7/obuynjjUTd0f/245Jc+f06E66jUJHKGjtk8bwfa0JMUzGYrFVyNFXMPqewRvcHZoFnjZF3xOIbCqTy4H9CZfJZszc83+FLoITPir3HNMJo0ATrSe9XHBRJHne6el+zxfaGQMEe4M5p76oWJORsvYkGjqAEnQSRTbdF9e51VvLz3ME3pdWiPviWF4TIkXolAjD7A2Jm9KK06t9SiOIP9AuVS9llVyf8gOZrwP+IR5gbZeiL5+9G+xWQTi7Pw5anAfJY1Mbe2l31yAen root@server1

Comment 2 spamecha 2019-08-23 03:58:27 UTC
Hi Michael

Please create the account for me as well.
Below are the required details:
Public ssh key: 

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDHKKTwASBKVg4nN3p1vUj87906qFi8KQb/gTmt7ITPDg1GAvVhMJhbC4pT58/k9YjDf2Ez07VZ7fTYs9hqWHF4ZsJ2rbO2MPaHl4Fnfb8MP+Wq33juiznKRZU9+TRTFt83rDoRjDFwzhfGt6zdBPam6Etu0mR55OvWg8XM35wbdW0OP/pjIdQdjVoDp+YdpaX43lCr3M80NsbjAxk7xcPTrpqAK90qpVw1C5mqwHNeqJIGK/enADhaDaMhBPoNpWK1cy5xMnJcBbYXjrUZ4yqmhzJ48yUQiHYzlZZkx4JirbdZzE7FfRZt88crec9KTp1a/GLznP3L0dFA59SWAMKV root@shep-mac

User name: spamecha


Note You need to log in before you can comment on or make changes to this bug.